<!-------------------------------------------------Add_Dialogs_for_.....------------------------------------------>
<actor_dialog>bar_bar_enemy</actor_dialog>
<actor_dialog>bar_bar_stalker_talk_fun433</actor_dialog>
<actor_dialog>bar_bar_n_friend</actor_dialog>
<actor_dialog>bar_stalker_help</actor_dialog>